p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1400px;height:2000px;z-index:1;}
#Img11 {display:block;overflow:hidden;position:absolute;left:24px;top:252px;width:1140px;height:765px;z-index:2;}
#Img11Inner {position:absolute;width:1140px;height:765px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:281px;top:271px;width:837px;height:1184px;z-index:3;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:837px;height:1184px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#whtop {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:1355px;height:175px;z-index:4;}
#whtopInner {position:absolute;width:1355px;height:175px;border:0px;}
#Img24 {display:block;overflow:hidden;position:absolute;left:21px;top:10px;width:579px;height:171px;z-index:5;}
#Img24Inner {position:absolute;width:579px;height:171px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:23px;top:10px;width:1355px;height:175px;z-index:6;}
#Img23Inner {position:absolute;width:1355px;height:175px;border:0px;}
#Img42 {display:block;overflow:hidden;position:absolute;left:1190px;top:5px;width:187px;height:187px;z-index:7;}
#Img42Inner {position:absolute;width:187px;height:187px;border:0px;}
#Menu1 {display:block;z-index:2083;position:absolute;left:35px;top:191px;width:1330px;height:45px;}
#Line2 {display:block;overflow:hidden;position:absolute;left:23px;top:249px;width:1354px;height:20px;z-index:9;background:url('./images/polacofloors_privacy-policy_Line2.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:295px;top:549px;width:808px;height:884px;z-index:10;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7Inner {position:absolute;width:808px;height:884px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:block;position:absolute;left:309px;top:572px;width:781px;height:857px;z-index:11;}
#Img14 {display:block;overflow:hidden;position:absolute;left:296px;top:306px;width:807px;height:223px;z-index:12;}
#Img14Inner {position:absolute;width:807px;height:223px;border:0px;}
#Text1 {display:block;position:absolute;left:310px;top:337px;width:771px;height:146px;z-index:13;}
#BLKmenu {display:block;overflow:hidden;position:absolute;left:35px;top:329px;width:191px;height:51px;z-index:14;}
#BLKmenuInner {position:absolute;width:191px;height:51px;border:0px;}
#WebObj5 {display:block;overflow:hidden;position:absolute;left:611px;top:146px;width:450px;height:35px;z-index:15;}
#WebObj6 {display:block;overflow:hidden;position:absolute;left:1066px;top:150px;width:79px;height:31px;z-index:16;}
#WebObj7 {display:block;overflow:hidden;position:absolute;left:1131px;top:153px;width:120px;height:31px;z-index:17;}
#Text10 {display:block;position:absolute;left:1038px;top:36px;width:177px;height:33px;z-index:18;}
#Img25 {display:block;overflow:hidden;position:absolute;left:993px;top:30px;width:40px;height:40px;z-index:19;}
#Img25Inner {position:absolute;width:40px;height:40px;border:0px;}
#Line3 {display:block;overflow:hidden;position:absolute;left:0px;top:2980px;width:1401px;height:20px;z-index:20;background:url('./images/polacofloors_privacy-policy_Line3.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:21px;top:2998px;width:456px;height:22px;z-index:21;}
#Img36 {display:block;overflow:hidden;position:absolute;left:296px;top:2986px;width:80px;height:35px;z-index:22;}
#Img36Inner {position:absolute;width:80px;height:35px;border:0px;}
#Text13 {display:block;position:absolute;left:1252px;top:2985px;width:130px;height:65px;z-index:23;}
#Img29 {display:block;overflow:hidden;position:absolute;left:21px;top:2786px;width:1356px;height:185px;z-index:24;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img29Inner {position:absolute;width:1356px;height:185px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#ADD {display:block;overflow:hidden;position:absolute;left:311px;top:2828px;width:728px;height:90px;z-index:25;}
#Img1 {display:block;overflow:hidden;position:absolute;left:1153px;top:810px;width:200px;height:645px;z-index:26;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:200px;height:645px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:810px;width:200px;height:645px;z-index:27;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:200px;height:645px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#googleadd2 {display:block;overflow:hidden;position:absolute;left:60px;top:833px;width:160px;height:600px;z-index:28;}
#Line1 {display:block;overflow:hidden;position:absolute;left:0px;top:1582px;width:1401px;height:20px;z-index:29;background:url('./images/polacofloors_privacy-policy_Line3.png');background-repeat:no-repeat;}
#Text2 {display:block;position:absolute;left:21px;top:1600px;width:456px;height:22px;z-index:30;}
#Img4 {display:block;overflow:hidden;position:absolute;left:296px;top:1588px;width:80px;height:35px;z-index:31;}
#Img4Inner {position:absolute;width:80px;height:35px;border:0px;}
#WebObj1 {display:block;overflow:hidden;position:absolute;left:1173px;top:830px;width:160px;height:600px;z-index:32;}
#Img5 {display:block;overflow:hidden;position:absolute;left:82px;top:301px;width:123px;height:125px;z-index:33;}
#Img5Inner {position:absolute;width:123px;height:125px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1208px;top:301px;width:125px;height:104px;z-index:34;}
#Img6Inner {position:absolute;width:125px;height:104px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1163px;top:492px;width:170px;height:70px;z-index:35;}
#Img8Inner {position:absolute;width:170px;height:70px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:40px;top:650px;width:200px;height:175px;z-index:36;}
#Img9Inner {position:absolute;width:200px;height:175px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:40px;top:664px;width:207px;height:147px;z-index:37;background-position: 0 0;background:url('./buttons/polacofloors_privacy-policy_But1.png');background-repeat:no-repeat;}
#But1 p {visibility:hidden;}
#WebObj2 {display:block;overflow:hidden;position:absolute;left:1196px;top:644px;width:137px;height:90px;z-index:38;}
#WebObj3 {display:block;overflow:hidden;position:absolute;left:75px;top:492px;width:137px;height:90px;z-index:39;}
#Text9 {display:block;position:absolute;left:953px;top:1593px;width:441px;height:65px;z-index:40;}
#Contactus {display:block;overflow:hidden;position:absolute;left:953px;top:1603px;width:75px;height:35px;z-index:41;background-position: 0 0;background:url('./buttons/polacofloors_privacy-policy_Contactus.png');background-repeat:no-repeat;}
#Contactus p {visibility:hidden;}
#aboutus {display:block;overflow:hidden;position:absolute;left:1052px;top:1603px;width:68px;height:35px;z-index:42;background-position: 0 0;background:url('./buttons/polacofloors_privacy-policy_aboutus.png');background-repeat:no-repeat;}
#aboutus p {visibility:hidden;}
#Privacy {display:block;overflow:hidden;position:absolute;left:1290px;top:1603px;width:76px;height:35px;z-index:43;background-position: 0 0;background:url('./buttons/polacofloors_privacy-policy_Privacy.png');background-repeat:no-repeat;}
#Privacy p {visibility:hidden;}
#Text4 {display:block;position:absolute;left:156px;top:1669px;width:1120px;height:115px;z-index:44;}
#But3 {display:block;overflow:hidden;position:absolute;left:1143px;top:1603px;width:130px;height:35px;z-index:45;background-position: 0 0;background:url('./buttons/polacofloors_privacy-policy_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Img48 {display:block;overflow:hidden;position:absolute;left:1320px;top:119px;width:60px;height:59px;z-index:46;}
#Img48Inner {position:absolute;width:60px;height:59px;border:0px;}
